Subject: cuttings--leaf & root

From: [email-masked] (Andrew Johnson)
Date: 20 May 1995 03:29:53 GMT

I was just wondering what types of plants you can perform cuttings with.  
I am very interested in Asexual reproduction and I want to know if you 
can do it with all plants or just some particular ones.  I know the 
different kinds of cuttings like leaf cuttings, leaf-bud cuttings, and 
root cuttings, but my main question is what kind of plants can do this 
and can all the different kinds of cuttings be perfromed with a certain 
type of plant.  I hope you can help.  Thanks.

--Andrew Johnson